/* stylelint-disable */
#ieDeprecated {
    background: #fff;
    border: 2px solid #FECB00;
    border-left-width: 10px;
    color: #333333;
    font-family: 'VodafoneRg-bold', sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    padding: 20px 20px 26px 50px;
    position: relative;
    /*z-index: 1; !*prevent overflowing mdd links*!*/
}
#ieDeprecated-icon {
    height: 36px;
    width: 36px;
    position: absolute;
    left: 7px;
    top: 13px;
}
#ieDeprecated-close {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 6px;
}
